/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.runningtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #666666;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.whitetext a:link { text-decoration: none; color: #FFFFFF;}
.whitetext a:visited { text-decoration: none; color: #FFFFFF;}
.whitetext a:hover {	text-decoration: underline; color: #FFFFFF;}
.style2 {
	font-size: 24px;
	font-weight: bold;
	color: #5EA8FC;
}
#slideshow {
    position:relative;
    height:251px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#marqueecontainer{
position: relative;
width: 255px; /*marquee width */
height: 210px; /*marquee height */
background-color: white;
overflow: hidden;

padding: 1px;
padding-left: 1px;
}